.galleria{list-style:none;
	padding:0px;
} /* width:200px */
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
/* .galleria li a{display:none} */
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
.nav {text-align:center}
* html .galleria li div span{width:400px} /* MSIE bug */

#image_main {
  height: 378;
  width:800;
  text-align:center;
}


h4 {
margin-bottom:0px;
margin-top:0px;
}

DIV#loader {
  /* border: 1px solid #ccc; */
  width: 800px;
  height: 80px; /* 380 */
}

/** 
 * While we're having the loading class set.
 * Removig it, will remove the loading message
 */
DIV#loader.loading {
  background: url(IThread1-cards/ajax-loader.gif) no-repeat center center;
}
